@charset "utf-8";
/*---------------------------------------------------------------------*/
/* --------- style defaults for html elements / tag selectors--------- */
/*---------------------------------------------------------------------*/
body {  font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;  margin: 0;  padding: 0;  color: #111111;}
table{ width:100%;}
tr td { border-bottom: thick solid #EFF2EF; }
tr td:nth-child(odd) { width: 57px; }
* html a:hover { background: transparent; }
ul, ol, dl {padding: 0;  margin: 0;}
sup { font-size: 8pt; line-height: 0; }
h1,h2,h3,h4,h5,h6 {  font-family: Georgia, serif; line-height: 120%; font-weight: normal; }
h1 {  font-size: 2.0em;}
h2 {  font-size: 1.6em;}
h3 {  font-size: 1.4em;}
h4 {  font-size: 1.2em;}
p {   margin-bottom: 1.2em;}
blockquote { font-size: 1.5em; margin-bottom: 1.5em; }
a img {
/* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
border: none;}

a {color: blue; font-weight: bold; text-decoration: underline;}
a:link { color: #006699; text-decoration: none; font-weight: bold;}
a:visited { color: #666699; text-decoration: none; font-weight: bold;}
a:hover, a:active, a:focus {  text-decoration: underline;}
form { font-size: 10px; }
form h3 {margin-left: 4px; font-size:2.4em;}
input { color: #111111;border-width:1px;  border-top: 1px solid #B0B0B0;  border-bottom-left-radius: 0.8em;  border-top-left-radius: 0.8em;  font-size: 14px; margin-top: 3px; width:174px; height: 20px; padding-left:8px; }
textarea{  background-color: #FFFFFF;  color: #000000;  border: 1px solid #ababab;  font-size: 11px;  padding: 3px;  width: 300px;  height: 150px;}
/*---------------------------------------------*/
/* --------- style used in site html --------- */
/*---------------------------------------------*/
#article_icons { background-color: #4d6df3;
 background: url(../images/grass_leaves2.jpg);
/* border-color:#9EAFF1 #C0C0C0 #C0C0C0; */
 border-style:solid; border-width:medium 2px 2px; -webkit-border-bottom-left-radius: 0.6em; -webkit-border-bottom-right-radius: 0.6em;   border-bottom-left-radius: 0.6em; border-bottom-right-radius: 0.6em;
 float:left;
 margin-left:0.1em; margin-right:0.1em;
 width:99%;}
#Banner_Img  { border:none; height:137px; width:100%; -webkit-border-radius: 0.6em 0.6em 0 0;  border-radius: 0.6em 0.6em 0 0; }
#container { background-color: #9CBCBC;  border: 2px solid #C0C0C0;  }
#content {  width: 72%; float: left;  background-color: #EFF2EF;  display: inline; margin: 0 0 0 1em; padding: 0 12px; border-radius: 0.6em; }
.icon_list  { margin-top: 1em; margin-left:17px; }
.icon_list  li { display: inline; list-style: none; padding-right: 2px; }
.icon_list li:first-child { margin-left:0.4em; }

#search_format { height:23px; width:29px; margin:5px 0 10px -4px;
 background-image: url(../images/search4.png); background-repeat: no-repeat;  
 border-radius: 0 0.8em 0.8em 0; }
.search_shape {width:138px;float:right; padding-right:53px;}
.search_shape_main { margin-top:-2px; float:right !important; }
.search_shape_blog { }

.footer { padding: 0.7em 0; position:relative; clear:both;}
.frontpage_color { background-color: #EFF2EF; }

.Icon_Img  { border:none; width:23%; margin: 0 0 2.5px;}
#icon_tip {  position: absolute; /*bottom: 260px; left: 530px; float:right;*/  width:240px;  background-color:#FFCCAA;  border: 1px solid #FF3334;  border-radius: 0.6em 0.6em 0.6em 0.6em;  box-shadow: 0.6em 0.6em 0.6em rgba(0, 0, 0, 0.1);  visibility:hidden;  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 0.9em;  padding: 0.1em 0.8em 0.1em 0.5em; }
#changeImgCaption { line-height: 4em; font-size: 1.15em; margin-left: 1em; font-style: italic; }
#right .moduletable h3 { margin: 15px 0 0 0;  padding-left: 10px;  font-size: 14px;  font-variant: small-caps;}
#right .moduletable h4 { margin: 5px 0 0 0;  padding-left: 10px;}
.rounded { -webkit-border-radius: 0.6em;  border-radius: 0.6em; }
.sidelist {list-style-type:none; padding-left:0.2em}
.tooltip {list-style-type:none; padding-left:0.2em; padding-bottom:0.3em}
.site_heading { font-size: 26pt; font-family:Georgia; font-weight: normal; position:relative; top:-2.52em;}
#ThisWeeksBlog1 { line-height:75%; }
#map_from_blue_box  { font-weight:normal; }
/*#map_from_blue_box:hover  { text-decoration:none; color:orange; font-weight:normal; } */
#map { text-decoration:none; color:#111111; font-weight:normal; }
/*---------------------------------*/
/*  ----       nav bar       ----  */
/*---------------------------------*/
#nav_div { height:30px; border-style:solid;
   /*border-radius: 0.6em; */ margin:0 0 2px;}
#nav_div ul li { list-style-type:none; }
#nav_div ul li a { height:21px; 
	border-radius: 4px; margin:5px 9px 0;
	font-weight:normal; font-size:17px; text-align:center; text-decoration:none; }

#nav_div  li ul li a  { display:block; margin: 0 0 0 4px; height:29px; 
	   border-color: rgb(185,185,185) rgb(160,160,160); border-style: solid; border-width: 2px;
	   border-radius: 0;
	   font-variant:normal; text-align:left; padding-left:9px; font-size:16px; line-height:210% !important;}

#nav_div  li ul li { margin-top:0; border-radius:0; }
#nav_div  li ul li:hover {background-image:url(../images/level2_white.png) !important; }
#nav_div  li ul li:nth-child(even):hover {background-image:url(../images/level2_pink.png) !important; }

#nav_div  li ul   {position:absolute; left: -999em; float:right; margin-top: 26px; border-radius:7px; box-shadow:7px 7px 7px gray; }
#nav_div li ul li:last-child a { height:7px !important; background-color: #FBFDFC !important;
    border-bottom-left-radius:7px !important; border-bottom-right-radius:7px !important;
    border-bottom: 2px solid rgb(145,145,145) !important;}
#nav_div li ul li:first-child a { height:7px !important; background-color: #FBFDFC !important;
	border-top-left-radius:7px !important; border-top-right-radius:7px !important;
	border-top: 2px solid rgb(145,145,145) !important;
	margin-left:0px !important;}
/*  05/07/2016 */
/* Joomla button format causing level-2 stack (non-js) to expand vertically when hover over first child */
/* because child #2 gets a bottom border. To counteract this */
/* we must adjust height of child #1, when hovered over.*/
#nav_div li ul li:first-child a:hover { height:6px !important; }

.nav_color_a { background-image:url(../images/menu_bar_1b.png); border-width: 2px 0;
              border-color: rgb(59,115,230) rgb(59,115,230) rgb(170,85,114) rgb(170,85,114);}
.nav_color_b { background-image:url(../images/menu_bar2.png); border-width: 3px 0; border-color:white;}

.page456 { background-color:#eff2ef ;}
.page123 a { background-color:#eff2ef ;}
/*---------------------------------*/
/*  -- nav bar non-javascript  --  */
/*---------------------------------*/
#nav_a  li a { float:left; }

#home_style {width:105px;}
#blog_style {width:80px;}

#summaries:hover ul { left: 26%;}
#summaries  a {width:123px;}

#articles:hover ul { left: 38%; }
#articles  a {width:112px;}
#articles  ul li a { width:340px;}

#about:hover ul { left: 58%; }
#about  a { width:105px;}
#about ul li  a { width:95px;}

/*------------------------------------------------------*/
/* --------- nav bar imported from JQuery chap08 -------*/
/*------------------------------------------------------*/
#navigation li ul li:first-child { background-color: #FBFDFC !important; margin-left:4px;
  border-top-left-radius:7px; border-top-right-radius:7px; height:7px !important;}

#navigation li ul li:last-child { border-bottom: 2px solid rgb(140,120,140); background-color: #FBFDFC !important; margin-left:4px;
 border-right: 1px solid gray; border-bottom-left-radius:7px; border-bottom-right-radius:7px; 
  height:6px !important; }
#navigation li ul li:last-child  a { margin-left:0px !important;}

/* --------- active (black) Home & Blog & About  -------*/
.c1 a { color:black; line-height: 125% !important;}

.c1 ul li a  { background-color:rgb(255,245,251); }
.c1 ul li:nth-child(even) a {background-color:rgb(252,236,244);} 

.c1 a:hover  { /*background-image:url(../images/level1.jpg) !important; color:white; */
 background-image: linear-gradient(to bottom, #2384d3, #15497c);
 border-color: #15497c #15497c #0a223b;
 border-width: 1px; border-style: solid; color: #fff; height: 19px !important;
 margin-left:8px !important;margin-right:8px !important;
 text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); }
.c1 ul li a:hover { /*background-image:url(../images/level2.jpg) !important;*/
 background-image: linear-gradient(to bottom, #BC7A92, #AA435A);
 border-radius: 8px !important; border-width:0px !important;padding:2px;
 height:29px !important; margin-left:4px !important;margin-right:0 !important;}
.c1 ul li:first-child a:hover {background-image:none !important; background-color: #FBFDFC !important; }
.c1 ul li:last-child a:hover {background-image:none !important; background-color: #FBFDFC !important; }

.c1 a:active { background-image:none !important; background-color:#101010 !important; color:white ; }

/* ---------  active (white) Novels & Articles  -------*/

.c2 a:active { background-image:url(../images/level1.jpg) !important; color:white; }
.c2 ul li a:active {background-image:none !important; background-color:#101010 !important; color:white ; }

/* ---------  Blog Buttons   -------*/
.nav_color_b ul li a  { color:black; width:148px; margin-left:12px;line-height: 120% !important;}
.nav_color_b ul li a:hover  {color:white; width:146px; margin-top: 4px !important;
background-image: linear-gradient(to bottom, #23d384, #157c49);
 border-color: #157c49 #157c49 #0a3b22;
 border-width: 1px; border-style: solid; color: #fff;
 text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); }
/*background-color:rgb(38,185,97); */}

.nav_color_b ul li a:active {color:white; background-color:#101010; }

.nav_color_b ul li:first-child {margin-left:70px;}
.nav_color_a ul li:first-child {margin-left:116px;}
.nav_color_a li ul li:first-child {margin-left:4px;}

/*------------------------------------------------------*/
/* --------- style used in main-site articles --------- */
/*------------------------------------------------------*/
#article_heading {text-align: center; font-size: 24pt;}
div#boxpicture {  background-image:  url(../images/background.gif);  background-repeat:  no-repeat;  background-position:  bottom right; }
#Libpicture {  background-image:  url(../images/Clark_Library.jpg);  background-repeat:  no-repeat;  background-position:  bottom center;  width:86%; height:422px; margin: 0 auto;  }
#summary_sub_heading{line-height: 115%; font-size: 16pt; }
#topic_oval {text-align: center; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 16pt; line-height: 115%;}
h1#voyagerpicture {  background-image:  url(../images/vovager1.png);    color: orange;    font-size: 20pt;    line-height: 5em;    margin-left: 472px;    margin-top: -135px; }
.addon_caption {font-size: 95%; font-style: italic; line-height: 110%;}
.Article_Double_Indent {line-height: 125%; margin-left: 3em;}
.Article_Indent {text-indent: 0; margin-left: 1.5em;}
.blue_background { background-color: #EFF2EF;/* #E6E6E6; */ }
.box_attributes { border-radius:0.5em; -webkit-border-radius:0.5em; -moz-border-radius:0.5em; box-shadow: 2px 2px 3px rgb(150,150,150); line-height:140%; padding-top: 1em; background-color:rgb(240,235,235); }
.bqend { float:right; height: 25px; margin-top:-15px; }
.bqstart { float:left; height:45px; margin-top:-25px; margin-left:-24px; }
.Calhearn_Caption {text-indent:407px;margin-top:-39px;}
.Calhearn_Img {  float: left;  margin: 50px 0px 0px 95px;}
.centeredImage  { text-align:center;  display:block; }
.Charlotte_dialog { margin-left: 87px; margin-top: -37px; }
.Church_Img {float: left;}
@media only screen and (max-width: 900px) {.Church_Img {margin-left: -2.3em; width: 261px;}}

.covertip_fabia:hover span { left: -2em; top: 4em; z-index: 50; margin-left: 0; }
.Deb_Mack_Img {  float: left;  margin: 0px 0px 0px 116px;}
.dropCap { float:left; font-family: Georgia, serif; font-size:6.5em; line-height:0.5em; }
.emphasis_quotes { font-size: 92px;  color: rgb(237,200,20); }
.emphasis_text {line-height:1.2em; font:italic 26px Georgia,Times,serif; margin-left:15px; margin-bottom:12px;}
.expand {  -webkit-transition: all 0.5s ease-out 0.25s;     -moz-transition: all 0.5s ease-out 0.25s;          -ms-transition: all 0.5s ease-out 0.25s;       -o-transition: all 0.5s ease-out 0.25s;          transition: all 0.5s ease-out 0.25s;}
.expand:hover {    -webkit-transform: scale(2);       -moz-transform: scale(2);        -ms-transform: scale(2);   -o-transform: scale(2);      transform: scale(2);}
.Fabia_Img { float: left; margin:155px 0px 30px 5px; }
.Fabia_Last_Line { clear:right; text-indent:0; margin-top:0; margin-bottom: 10px; }
.fawn_covertip:hover span { left: -58em; top: 4em; z-index: 50; margin-left: 0; }
.figure { border:"0"; }
.figure img , .figure-portrait img{ max-width: 100%; }
.floatleft { float: left;  margin:3px 10px 3px 0; }
.floatright { float: right; margin:3px 0 3px 10px; }
.general_tip { position: relative; text-decoration: none; }
a.general_tip span {    position: absolute;    width: 240px;    line-height:1.1em;    padding: 0.5em;    color: #111111;    background: #F4FFF4;    opacity: 0; /* hide tooltip in modern browsers */  z-index: 50;    visibility: hidden; /* hide tooltip in IE */    font-weight:normal; font-family: 'Courier New', Tahoma, Geneva, sans-serif;    pointer-events: none; /* no unintended tooltip popup */    transition: all 0.5s ease-in-out; /* animate tooltip */    -webkit-transition: all 0.5s ease-in-out;    -moz-transition: all 0.5s ease-in-out;    -o-transition: all 0.5s ease-in-out;    -ms-transition: all 0.5s ease-in-out;  border: 1px solid #FF3334;  border-radius: 0.6em; -moz-border-radius: 0.6em; -webkit-border-radius: 0.6em;}

a#blog_tip span { bottom: 30px;  margin-left: 0; }
a#hist_tip span { bottom: -100px;  margin-left: -12.6em; }
a#bourg_tip span {bottom: -82px; margin-left: -11em;   }
a#psych_tip span {bottom: -132px;  margin-left: -11em; }
a#whitman_tip span {bottom: -100px;   margin-left: -31em; }
a.lower_tip span {bottom: 100px;  margin-left: -12.6em; }
a.general_tip:hover span { opacity: 1; visibility: visible; margin-top: 1em; }
a.general_tip span:hover { visibility: hidden; }
.heading2 { font-weight: normal; }
.homeport_covertip:hover span { left: -10em; top: -3em; z-index: 50; margin-left: 0; }
.Home_Port_Img { float: left; margin:53px 0 0 42px; }
.and_Img { margin:0 2px 0.5em 0; }
#FavIcon_ImgLeft { float:left; margin: 3px 0 0 0; }
#FavIcon_ImgRight { float:right; margin: 3px 0 0 0; }
.imgcentered { display: block; margin: 0px auto; }
.img_caption { font-size: 95%;line-height:110%; font-style: italic; }
.interviewbox { width: 9em; margin: 2.3em 0 0 3em;     -webkit-border-radius: 0.6em;  border-radius: 0.6em; }
.interviewer_color { color: rgb(73,73,156); }
.interview_color {  background-color:rgb(170,85,114); color: white; }
.letters_p   { padding: 0 0.9em 0.3em 0.9em;  text-indent: 0;  font-size: 12pt;  line-height: 125%;  margin-bottom:1.0em; }
.letter_indent1 { text-indent: 0.5in; }
.letter_indent2 { text-indent: 3.5in; }
.lisavale_covertip:hover span { left: -46em; top: -3em; z-index: 50; margin-left: 0; }
.Lisa_Vale_Img { float:left; border:none; margin:65px 30px 0 0; }
.poem_firstline_under_picture { margin: 7px 0 3px 2em; }
.poem_nextline_under_picture { margin:-0.3em 5em 0 5em; }
.poem_right_of_picture { margin-top: -0.4em; }
.powerbox { padding:20px 20px 20px 25px;  margin:20px 25px 20px 20px; }
.psych_article{ line-height: 140%; font-size: 12pt; margin-bottom:1.0em;}
.questionnaire2 {line-height: 120%; font-size: 12pt;}
.questionnaire2 li{margin-left:2em;}

.questionnaire3 {font-size: 12pt;}
.questionnaire3 li{line-height: 160%; margin-left:2em;}

.questionnaireb {line-height: 120%; font-size: 12pt; margin-left:1.5em;}
.questionnaireb li {margin-left:1.5em;}
.rotateleft1 {    -moz-transform: rotate(-55deg);  -ms-transform: rotate(-55deg);  -o-transform: rotate(-55deg);  -webkit-transform: rotate(-55deg);  transform: rotate(-55deg);  position: relative;}
.rotateleft2 {    -moz-transform: rotate(-34deg);  -ms-transform: rotate(-34deg);  -o-transform: rotate(-34deg);  -webkit-transform: rotate(-34deg);  transform: rotate(-34deg);  position: relative;}
.rotateright1 {    -moz-transform: rotate(55deg);  -ms-transform: rotate(55deg);  -o-transform: rotate(55deg);  -webkit-transform: rotate(55deg);  transform: rotate(55deg);  position: relative;}
.rotateright2 {    -moz-transform: rotate(34deg);  -ms-transform: rotate(34deg);  -o-transform: rotate(34deg);  -webkit-transform: rotate(34deg);  transform: rotate(34deg);  position: relative;}
.siteborder { border-top:  1px dotted gray;  padding-top:   15px; }
.sitebox2 { font-size: 12pt; line-height: 145%; }
.sitebox2 a:link {font-weight: normal; }
.summarybox { font-size: 16px; line-height: 137%;font-family: Verdana, Helvetica, Arial,sans; padding: 0 2em 0 1.25em; border-radius: 0.6em;
 padding-bottom: 0px; }
.summary_heading {line-height: 140%;color: #4D6DF3;}
.transform_origin {  -moz-transform-origin: calc() b;  -ms-transform-origin: calc() b;  -o-transform-origin: calc() b;  -webkit-transform-origin: calc() b;  transform-origin: calc() b;}

.twocol_box {
  font-size:12pt;
  line-height:130%;
  padding:5px 0;
  margin-left: auto; margin-right: auto; }

.onecol_main {
  margin:0 1%;
  padding:0 0;
  float: left;
  width: 98%;
  border-right:1px groove #fcfca0; }

.onecol_side2 {
  float:right;
  width:98%;
  margin:0 1%;
  padding:0 0; }

.twocol_main {
  margin:0 1% 0 1%;
  padding:0 1.2%;
  float: left;
  width: 45%;
  border-right:1px groove #fcfca0; }

.twocol_side2 {
  float:right;
  width:46%;
  margin-right:15px;
  padding:1em 0 0em; }

.voyager_covertip:hover span { left: -25em; top: -8em;z-index: 40;  margin-left: 0; }
.Voyager_Img { float:left; border:none; margin: 0 0 0 8px; }
.White_Fawn_Img { float:left; border:none; margin: 13em 0 0 2.2em; }
.whitman_main { margin:0 0.2em; padding:0 0.2em; float:left; width:46%; }
.whitman_side2 { float:right; width:48%; padding-left:0.4em; }
/*-------------------------------------------------*/
/* --------- style used in blog articles --------- */
/*-------------------------------------------------*/
#blog_h1 {text-align: left;font-family: Georgia, serif;line-height: 125%;font-size: 2em;}
#blog_testfont_h1 {text-align: left;font-family: Georgia, serif;line-height: 125%;font-size: 2em;}
#pushbottom{clear:both;}
.articleinfo {  border-top: 1px solid #DDDDDD;  -webkit-border-top-left-radius: 9px;  -webkit-border-top-right-radius: 9px;  border-top-left-radius: 9px;  border-top-right-radius: 9px;  width: 96%;  float: left;  clear: both;  margin-bottom: 0px;  display: block;  background: #ECECEC;}
.Blogbox { height: 222px; }
.blog_background_color{background-color: #EFF2EF;}
.Blog_Bar_Img { width:95%; margin-left:-1.5em; }
.blog_h2 {text-align: center;font-weight: normal;color: #7e1900;line-height: 125%;font-size: 1.75em;}
.blog_h3 {font-weight: bold;line-height: 125%;font-size: 1.75em;}
.blog_hb{background-color: #e6e6e6;}
.blog_indent {margin: 0 2% 0 4%;}
.blog_paragraph { line-height: 140%; }
.blog_side2 { margin:0px 30px  5px 0px; padding:0 30px; width:36%; line-height: 115%; float:right;}
.blog_testfont_hb{background-color: #dddddd;}
.chrono_posts {     background-color: #F2DDDC;     padding: 0;}
.chrono_posts tr:nth-child(even) { background-color: #E6E0EC; }
.chrono_posts tr td:nth-child(2) { border-right: thick solid #EFF2EF;  }
.createdate {  padding: 3px 3px 3px 20px;  background: url(../images/icon-date.gif) no-repeat 0 2px;}
.editing_posts { background-color: #E0F1DD;}
.editing_posts tr:nth-child(even) { background-color: #B4DDAC; }
.humor_posts { background-color: #FCE9DA; }
.humor_posts tr:nth-child(even) { background-color: #F8CAA5; }
.large_print_excerpt {font-family: Georgia, serif; font-size:3em; line-height: 1.1em;}
.left_clear {   clear:  left; }
.lit_posts { background-color: #DEE8F4; }
.lit_posts tr:nth-child(even) { background-color: #D1DEED; }
.pol_hist_posts { background-color: #E4E0EE; }
.pol_hist_posts tr:nth-child(even) { background-color: #C7BEDC; }
.posts {  font-family: calibri;  font-size: 0.95em;  color: #000;  padding-top: 5px;  padding-bottom: 5px;}
.categories { width:353px; }
.questionnaire1 {font-size: 12pt; line-height: 140%; margin-top:0.5em;margin-bottom:0.5em;}
.Rambling_Img {float: left; margin: 0.8em 0 0 15em;}
@media only screen and (max-width: 820px) {.Rambling_Img {float: left; margin: 0.8em 0 0 10em;}  }
.readmore  { text-align: right;  margin: 0 20px; }
.science_posts { background-color: #F2DDDC; }
.science_posts tr:nth-child(even) { background-color: #E8C1BF; }
.sports_social_posts { background-color: #FDFDBC; }
.sports_social_posts tr:nth-child(even) { background-color: #FDFD80; }
.whitman_clear { clear:  right; }
/*------------------------------------*/
/* --------- search results --------- */
/*------------------------------------*/
/* Highlight the keyword within the "found" samples */
dd.result-text  { background-color: #FFCCAA; }
/*-------------------------------------------*/
/* --------- other classes and ids --------- */
/*-------------------------------------------*/
div.buttonheading {  float: right;  right: 100px;  width: 25%;}
p.buttonheading { float: right; }
.buttonheading img {  margin: 0px 5px 0 0;  right: 100px;  padding-top: 0;  border: 0;  float: right;}
p.print-icon, p.email-icon {    float: right;}
.print-icon img, .email-icon img {    border: 0 none;    float: right;    margin: 0 5px 0 0;    padding-top: 0;    right: 100px;}
.actions { list-style: none; }
.spaced SUB, .spaced SUP { line-height: 0; }
.break { page-break-before: always; }
h2.componentheading {margin-left: 10px;}
IMG.displayed { display:block; margin-left:200px; margin-right:auto; }
/*-----------------*/
/* oliveLetter.js: */
/*-----------------*/
.expand1 { -webkit-transition: all 0.5s ease-out 0.25s; -moz-transition: all 0.5s ease-out 0.25s; -ms-transition: all 0.5s ease-out 0.25s; -o-transition: all 0.5s ease-out 0.25s; transition: all 0.5s ease-out 0.25s; z-index: 99; }
.retract { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
.expand2 { -webkit-transform: scale(1.75); -moz-transform: scale(1.75); -ms-transform: scale(1.75); -o-transform: scale(1.75); transform: scale(1.75); z-index: 99; }
/*-----------------*/
/*    sidebars     */
/*-----------------*/
.two {border-bottom: 2px solid #969696; width: 95%;}
.three {border-bottom-style:solid;border-width:medium; border-color:#969696;}
li.one{margin-bottom: 3px;padding-left:8px;padding-right:4px;}
li.two{clear:both;margin: 0 0 15px 0;padding-left:8px;}